﻿/*	letzte Änderung 2025-01-30
		katrin hojer - grafik design
		www.katrinhojer.de

		rot: 			#8e0032
		braun:			#825f58
		rosa:			#cc8ca3
		braun, heller:	#c0afab
		grau		 	#665f5f

		font-family: 'Ms Madi'
		font-family: 'Hind', sans-serif;
		
*/


/* ms-madi-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ms Madi';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ms-madi-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* hind-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/hind-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* hind-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/hind-v16-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* hind-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/hind-v16-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


.melanie-rathmann-title {
	background-color: #fff;
	padding-bottom: 1px;
	padding-top: 1px;
}

p {
	font-family: 'Hind', sans-serif;
	font-weight: 400;
	color: #665f5f;
	font-size: 1.1rem;
	line-height: 1.8rem;
}

.main_content {
	background-color: #fff;
}
.main_content a {
	color: #8e0032;
	text-decoration: none;
}
.main_content a:hover  {
	color: #825f58;
}

h1 {
	font-family: 'Ms Madi';
	color: #825f58;
	font-size: 3.6rem;
	letter-spacing: 0.00rem;
	line-height: 3.3rem;
	padding-bottom: 12px;
	padding-top: 12px;
}

h2 {
	font-family: 'Hind';
	color: #8e0032;
	font-size: 2.4rem;
	letter-spacing: 0.0rem;
	line-height: 2.4rem;
	padding-bottom: 4px;
	padding-top: 9px;
}

h3 {
	font-family: 'Hind', sans-serif;
	font-weight: 400;
	color: #8e0032;
	font-size: 1.1rem;
	letter-spacing: 0.02rem;
	line-height: 1.9rem;
	padding-bottom: 6px;
	padding-top: 8px;
}

h4 {
	font-family: 'Hind', sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 1.9rem;
	letter-spacing: 0.00rem;
	line-height: 1.6rem;
	padding-bottom: 2px;
	padding-top: 12px;
}

h5 {
	font-family: 'Hind', sans-serif;
	font-weight: 600;
	color: #baa7a3;
	font-size: 1.2rem;
	letter-spacing: 0.00rem;
	line-height: 1.6rem;
	padding-bottom: 1px;
	padding-top: 10px;
}

h6 {
	font-family: 'Ms Madi', sans-serif;
	color: #baa7a3;
	font-size: 1.9rem;
	letter-spacing: 0.03rem;
	line-height: 1.9rem;
	padding-bottom: 5px;
	padding-top: 5px;
}

h7 {
	font-family: 'Hind', sans-serif;
	font-weight: 400;
	color: #baa7a3;
	font-size: 1.1rem;
	letter-spacing: 0.00rem;
	line-height: 1.1rem;
	padding-bottom: 10px;
	padding-top: 1px;
}

.btn-outline-secondary {
        color: #825f58;
        font-family: 'Hind', sans-serif;
		font-weight: 400;
		font-size: 1.1rem;
		letter-spacing: 0.03rem;
        border-color: #825f58;
		border-radius: 2;
    }
    
    .btn-outline-secondary:hover {
        color: #fff;
        background-color: #cebfbb;
        border-color: #cebfbb;
    }
    
    .btn-outline-secondary.disabled,
    .btn-outline-secondary:disabled {
        color: #fff;
        background-color: #cebfbb;
        border-color: #cebfbb;
    }

.btn-secondary {
        color: #fff;
		font-family: 'Hind', sans-serif;
		font-weight: 400;
		font-size: 1.1rem;
		letter-spacing: 0.03rem;
        background-color: #8e0032;
        border-color: #8e0032;
		border-radius: 2;
    }
    
    .btn-secondary:hover {
        color: #fff;
        background-color: #c0afab;
        border-color: #c0afab;
    }
    
    .btn-secondary.disabled,
    .btn-secondary:disabled {
        color: #fff;
        background-color: #c0afab;
        border-color: #c0afab
    }

.alert-dark {
    background-color: #f9f7f6;
	border-color: #c0afab;
}
 hr { 
    height: 0,9px;
	background-color: #fff;
}
 
.navbar-toggler {
    background-color: #fff;
	margin: 0 0 0 18px;
}
.navbar {
    background-color: #c0afab;
}
.navbar .nav-item .nav-link {
	font-family: 'Hind', sans-serif;
	font-size: 1.1rem;
	letter-spacing: 0.05rem;
	font-weight: 400;
	color: #fff;
	margin: 0 0 0 18px;
}

.navbar .nav-item.active .nav-link {
 	font-family: 'Hind', sans-serif;
	font-size: 1.1rem;
	letter-spacing: 0.05rem;
	font-weight: 400;
  	color: #8e0032;
}

.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link:focus {
	font-family: 'Hind', sans-serif;
	font-size: 1.1rem;
	letter-spacing: 0.05rem;
	font-weight: 400;
 	color: #8e0032;
}

.liste {
	font-family: 'Hind', sans-serif;
	font-weight: 400;
	color: #825f58;
	font-size: 1.2rem;
	line-height: 1.9rem;
}

.logo_rel {
  position: relative;
}

.logo_fahne {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}
.img-space{
	height: 15px;
}
.card {
	background-color: #f9f7f6;
	border-color: #c0afab;
}
.card-title {
	margin-top: 0px;
	color: #825f58;
}
.card-text {
	font-family: 'Hind', sans-serif;
	color: #825f58;
	font-size: 1.0rem;
	line-height: 1.5rem;
}
.card-bold {
	font-weight: 700;
}

.footer {
	background-color: #c0afab;
}

.p-footer {
	font-family: 'Hind', sans-serif;
	font-weight: 400;
	font-size: 1.0rem;
	letter-spacing: 0.00rem;
	line-height: 1.8rem;
	color: #fff;
}

.h-footer {
	font-family: 'Hind', sans-serif;
	font-weight: 600;
	font-size: 1.2rem;
	letter-spacing: 0.06rem;
	line-height: 1.0rem;
	color: #fff;
}

.p-footer a {
	color: #fff;
	text-decoration: none;
}

.p-footer a:active, .p-footer a:hover{
	color: #825f58;
	text-decoration: none;
}

.brown1 {
	background-color: #f9f7f6;
}

.brown1 p{
	font-family: 'Hind', sans-serif;
	font-weight: 400;
	font-size: 1.0rem;
	letter-spacing: 0.00rem;
	line-height: 1.8rem;
	color: #baa7a3;
}

.brown1 a {
	color: #baa7a3;
	text-decoration: none;
}

.brown1 a:active, .brown1 a:hover{
	color: #825f58;
	text-decoration: none;
}

#carousel_melanie-rathmann {
	padding-left: 0;
	padding-right: 0;
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.1, 1.1);
    }
}

@media (max-width: 991.98px) { 
		.first_menu_item {
		padding-top: 17px;
	}

@media (max-width: 575px) { 
		.first_menu_item {
		padding-top: 18px;
	}
	
	


}